#!/bin/sh
./header
echo "<table width='100%'><tr><td><div style='font-size:18px;'>ECM INFO</div><hr></td></tr>"
echo "<tr><td>"
echo "<div style='padding-left:10px;'>"
echo "<pre style='padding:10px; font-size:14px; width:100px;'>"
cat /tmp/ecm.info
echo "<tr><td>"
echo "</pre>"
echo "</div>"
echo "</td></tr></table>"
echo "<br> </br>"
echo "<table width='100%'><tr><td><div style='font-size:18px;'>PID INFO</div><hr></td></tr>"
echo "<tr><td>"
echo "<div style='padding-left:10px;'>"
echo "<pre style='padding:10px; font-size:14px; width:100px;'>"
cat /tmp/pid.info
echo "<tr><td>"
echo "</pre>"
echo "</div>"
echo "</td></tr></table>"
